@charset "UTF-8";
/* -----------------------------
    search.css 
----------------------------- */

#inquiry #lead {
	margin-bottom: 40px;
}

#inquiry #lead p {
  font-size: 116%;
}

#inquiry #lead h2 {
	width: 100%;
	padding-bottom: 19px;
	margin-bottom: 16px;
	border-bottom: 1px solid #d9d9db;
}

#inquiry form dl {
	font-size: 116%;
	margin-bottom: 60px;
	overflow: hidden;
	zoom: 1;
}

#inquiry form dl dt {
	width: 170px;
	font-weight: bold;
	padding: 35px 12px 0;
	float: left;
	clear: both;
}

#inquiry form dl dt span {
	font-size: 79%;
	color: #a02b5c;
	vertical-align: middle;
	margin-left: 5px;
}

#inquiry form dl dd {
	padding: 27px 20px 18px 210px;
	border-bottom: 1px solid #d9d9db;
}

#inquiry form dl dd input[type="text"],
#inquiry form dl dd textarea {
	font-size: 100%;
	padding: 8px;
	margin-right: 10px;
	margin-bottom: 8px;
	border: 1px solid #d9d9db;
	-webkit-box-shadow: 0px 2px 2px 0 rgba(185, 185, 185, 0.2) inset;
	-moz-box-shadow: 0px 2px 2px 0 rgba(185, 185, 185, 0.2) inset;
	box-shadow: 0px 2px 2px 0 rgba(185, 185, 185, 0.2) inset;
}

#inquiry form dl dd input[type="button"].btn_search {
	font-size: 100%;
	color: #333333;
	margin-top: 1px;
	padding: 8px 15px 6px;
	border: none;
	background-color: #eeeeee;
	cursor: pointer;
}

#inquiry form dl dd select {
	font-size: 100%;
	padding: 10px 55px 7px 15px;
	border: none;
	background: url(../inquiry/images/ico_select.png) no-repeat right center;
	border: 1px solid #d9d9db;
	-webkit-box-shadow: 0px 2px 2px 0 rgba(185, 185, 185, 0.2) inset;
	-moz-box-shadow: 0px 2px 2px 0 rgba(185, 185, 185, 0.2) inset;
	box-shadow: 0px 2px 2px 0 rgba(185, 185, 185, 0.2) inset;
	position: relative;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	text-indent: .01px;
	text-overflow: "";
	padding-right: 10px\9;
}

/*select::-ms-expand {
    display: none;
}*/

#inquiry form dl dd input[type="text"].size_s {
	width: 160px;
}
#inquiry form dl dd input[type="text"].size_m {
	width: 320px;
}

#inquiry form dl dd textarea {
	width: 90%;
	height: 120px;
}

#inquiry form .btn_confirm {
	text-align: center;
}

#inquiry form .btn_confirm input, 
#inquiry .check form .button button {
	font-size: 124%;
	padding: 14px 50px;
	color: #fff;
	border: none;
	background-color: #a02b5c;
	cursor: pointer;
	display: inline-block;
	*display: inline;
	*zoom: 1; 
	-webkit-appearance: button;
}

/* check */

#inquiry .message {
	margin-bottom: 20px;
}

#inquiry form .error {
	color: #a02b5c;
}

#inquiry .contact_txt {
	margin-bottom: 40px;
}
#inquiry .check form dl dt {
	padding: 23px 12px 0;
}

#inquiry .check form dl dd {
	font-size: 109%;
}

#inquiry .check form dl dd.brank {
	padding: 33px 20px 32px 200px;
}

#inquiry .check form .button {
	text-align: center;
}

#inquiry .check form .button button {
	margin: 0 10px;
}

#inquiry .check form .button button#myreset {
	background-color: #666666;
}

#inquiry #completion .completion_txt {
	margin-bottom: 80px;
}

#inquiry #completion .btn_back {
	text-align: center;
}

#inquiry #completion .btn_back a {
	font-size: 117%;
	color: #ffffff;
	text-decoration: none;
	padding: 14px 50px;
	background-color: #a02b5c;
	display: inline-block;
	*display: inline;
	*zoom: 1; 
}

.wtn_copyright {
	display: none;
}